@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500;800&family=Noto+Sans+JP:wght@100..900&display=swap');
.content-title .tablet {
	display: none  !important;
}
#content-main .contact-note, .btn-link a {
	font-family: YakuHanJP, 'M PLUS Rounded 1c', sans-serif;
	transform: rotate(0.03deg);
	/*letter-spacing: .05em;*/
}
#content-main .sec-info p {
	font-family: YakuHanJP, 'M PLUS Rounded 1c', sans-serif;
}
.sec-special {
	font-family: "Noto Sans JP", sans-serif;
}
.pageNav ul a,
.sec-special .-ti03, .sec-special .-btn .-inner, .pageNav li, .-list-faq .qa-ti:before, .-list-faq .qa-text:before, .slider-appli.slick-dotted.slick-slider .ti .label {
	/*font-family: "M PLUS 1p", serif;*/
	font-family: 'M PLUS Rounded 1c', sans-serif;
	transform: rotate(0.03deg);
}
.pageTop {
	transform: translate3d(0, 0, 0);
  position: absolute;
  right: 20px;
  bottom: 26px;
  z-index: 9999;
}

.pageTop a {
  border-radius: 50%;
  display: block;
  background: url(../images/show2026_viewingarea/btn_pagetop.png) no-repeat 45% 40% / 20px auto, linear-gradient(90deg, #44dcef, #6ce6c3);
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  position: relative;
  transition: all .3s ease;
  box-shadow: 4px 5px 0 rgba(0, 75, 84, .2);
}
.pageTop a::before {
  content: "";
  border-radius: 50%;
  border: 1px solid #14b6ca;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: -3px;
  left: -3px;
  z-index: 1;
  pointer-events: none;
  box-sizing: border-box;
}

.pageTop a:hover {
	opacity: .8;
}

@media screen and (max-width: 767px) {
  .pageTop {
    right: calc( 100vw * 20 / 750);
    bottom: calc( 100vw * 48 / 750);
  }
	.pageTop a {
    background-size: calc( 100vw * 28 / 750) auto, 100% auto;
		width: calc( 100vw * 86 / 750);
		height: calc( 100vw * 86 / 750);
    box-shadow: calc( 100vw * 5 / 750) calc( 100vw * 5 / 750) 0 rgba(0, 75, 84, .2);
	}
  .pageTop a::before {
    top: calc( 100vw * -3 / 750);
    left: calc( 100vw * -3 / 750);
  }
}
a.tx_link {
	color: #0096e0 !important;
}
#content img {
	vertical-align: top;
}
.sec-special {
  background: #fff url("../images/show2026_viewingarea/bg01.png") repeat-x 50% 0 / auto min(1384/1200*100vw, 1384px);
  color: #404040;
	font-size: 16px;
	line-height: 1.8;
	position: relative;
	z-index: 1;
}
.sec-special .content-inner {
	max-width: 840px;
	margin: 0 auto;
	padding: .1px 20px;
}
.sec-special .note,
.sec-special .note-list > li {
font-size:14px;}
.sec-special .note-list > li:first-letter,
.sec-special .note-list-m > li:first-letter {
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	letter-spacing: normal;
}
.sec-special .note-list-m.-dot > li:before {
	content: "・";
	width: 1em;
}
/*.sec-special .note-list li, .sec-special .note-list-m li, .sec-special .note li {
	display: table;
}*/
.sec-special dl.list {
	text-indent: initial;
}
.sec-special dl.list dt {
  clear: both;
  float: left;
}
.sec-special dl.list dd {
  display: table;
}
.sec-special dl.list-schedule01 dt,
.sec-special dl.list-schedule01 dd {
	font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}
.content-title {
	text-align: center;
	padding: 90px 0 115px;
}
.content-title .-copy {
	font-size: 24px;
	font-weight: 700;
	color: #14b6ca;
	line-height: 1.91;
  margin-top: 1.85em;
}
.content-title .-text {
  margin: 1.4em auto 0;
	line-height: 1.71;
}
@media screen and (max-width: 767px) {
	.sec-special {
		font-size: calc( 100vw * 14 / 375);
    line-height: 2;
	}
  .sec-special .note,
	.sec-special .note-list > li {
		line-height: 1.81;
		font-size: calc( 100vw * 26 / 750);
	}
  .fs-l {
		font-size: calc( 100vw * 36 / 750) !important;}
  .fs-m {
		font-size: calc( 100vw * 30 / 750) !important;}
  .fs-s {
		font-size: calc( 100vw * 26 / 750) !important;}
  .sec-special dl.list-schedule01 dt {
    float: none;
  }
	.content-title {
		padding: 8.5% 0 17%;
	}
	.content-title .-copy {
		font-size: calc( 100vw * 28 / 750);
    line-height: 2;
    margin-top: 1.4em;
	}
}
.content-nav {
	background: #14b6ca;
	padding: 70px 0;
}
.content-nav li > a {
	display: block;
	position: relative;
}
.content-nav li.btn-summer {
	position: relative;
}
.content-nav li.btn-summer a[class^="btn"] {
  border-radius: 9999em;
  width: 244px;
  height: 30px;
	position: absolute;
  bottom: 8px;
  display: block;
  overflow: hidden;
  text-indent: -9999em;
}
.content-nav li.btn-summer a.btn01 {
  left: 10.5%
}
.content-nav li.btn-summer a.btn02 {
  right: 10.5%
}
@media screen and (min-width: 768px) {
	.content-nav ul {
		width: 630px;
		margin: 0 auto -30px;
	}
	.content-nav li {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	.content-nav {
		padding: calc( 100vw * 80 / 750) 0;
	}
	.content-nav ul {
		margin: 0 calc( 100vw * 50 / 750) calc( 100vw * -30 / 750);
	}
	.content-nav li {
		margin-bottom: calc( 100vw * 30 / 750);
	}
  .content-nav li.btn-summer a[class^="btn"] {
    width: calc( 100% * 256 / 650);
    height: calc( 100% * 64 / 200);
    bottom: calc( 100% * 12 / 200);
  }
  .content-nav li.btn-summer a.btn01 {
    left: calc( 100% * 58 / 650);
  }
  .content-nav li.btn-summer a.btn02 {
    right: calc( 100% * 59 / 650);
  }
}

.-ti01 {
	text-align: center;
	line-height: 1.45;
	letter-spacing: normal;
}
.-ti01 .-tx {
	font-size: 55px;
	font-weight: 600;
	position: relative;
	display: block;
	margin: 0 -.5em;
	line-height: 1.31;
	letter-spacing: normal;
}
.-ti02 {
  min-width: 6em;
  font-size: 34px;
  border-radius: 9999em;
  background: #fff;
  text-align: center;
  margin: 1.1em auto .3em;
  line-height: 1;
  display: table;
}
.-ti02 img {
  width: auto !important;
  height: 1em !important;
}
.tx-att2 + .-ti02 {
  margin: 1.5em auto .75em;
}
.-ti03 {
  min-height: calc(96/36*1em);
  border-top: 3px solid #07d0d8;
  border-bottom: 3px solid #ffff61;
  background: linear-gradient(90deg, #55dbec, #5ef7c3);
	font-size: 36px;
	color: #fff;
  text-shadow: .08em .08em 0 rgba(20, 182, 202, .5);
	text-align: center;
	line-height: 1.34;
	font-weight: 700;
	position: relative;
	letter-spacing: normal;
  margin: 0 0 1.5em;
	padding: .3em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.-ti03::before,
.-ti03::after {
  content: "";
  width: 135px;
  height: 100%;
	background: url(../images/show2026_viewingarea/ti03_bg.png) no-repeat 50% 0 / contain;
  display: block;
  top: 0;
  pointer-events: none;
  position: absolute;
}
.-ti03::before {
  left: 0;
}
.-ti03::after {
  right: 0;
  transform: scale(-1, 1);
}
.-list-detail + .-ti03 {
	margin-top: 3.7em;
}
.-ti04 {
	font-size: 56px;
	text-align: center;
	position: relative;
	margin: 0 auto .55em;
  line-height: 1;
}
.-ti04 .-title {
  display: block;
  margin: 0 auto;
}
.-ti04 .-title img {
	width: auto !important;
  height: 1em !important;
}
.-ti04 .-title.-line2 img {
  height: 2.10em !important;
}
.-ti04 .-sub {
  width: 200px;
  height: 32px;
  font-size: 25px;
  border-radius: 9999em;
  background: #fff;
  text-align: center;
  margin: 0 auto 1.6em;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.-ti04 .-sub img {
	width: auto !important;
  height: 1em !important;
}
.-ti05 {
  margin-top: 2em;
  font-weight: normal;
}
.-ti06 {
  border-radius: 9999em;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  width: 280px;
  height: 44px;
  text-align: center;
  margin: 2em auto 0;
  transform: translateY(50%);
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
	#contentMain {
		padding-top: 75px;
	}
	.-ti02 {
		font-size: calc( 100vw * 41 / 750);
    margin: 1.2em auto .5em;
	}
	.-ti03 {
    border-top-width: calc( 100vw * 6 / 750);
    border-bottom-width: calc( 100vw * 6 / 750);
		height: calc( 100vw * 126 / 750);
		font-size: calc( 100vw * 42 / 750);
    margin-bottom: 1em;
		padding: 0 1.5em;
	}
	/*.-ti03.-line2 {
		font-size: calc( 100vw * 36 / 750);
	}*/
	.-list-detail + .-ti03 {
		margin-top: 4.3em;
	}
  .-ti03::before,
  .-ti03::after {
    width: calc( 100vw * 90 / 750);
    background-image: url(../images/show2026_viewingarea/ti03_bg_sp.png);
  }
  .-ti04 {
		font-size: calc( 100vw * 56 / 750);
  }
  .-ti04 .-sub {
    width: calc( 100vw * 300 / 750);
    height: calc( 100vw * 46 / 750);
    font-size: calc( 100vw * 36 / 750);
    margin: 0 auto 1.1em;
  }
  .-ti04 .fs-s {
    font-size: calc(1em*47/51) !important;
  }
  .-text + .-ti04 {
    margin-top: 3.2em;
    margin-bottom: -1.4em;
    line-height: 1.7;
  }
  .-ti06 {
    font-size: calc( 100vw * 26 / 750);
    width: calc( 100vw * 440 / 750);
    height: calc( 100vw * 60 / 750);
    margin: 1.8em auto 0;
  }
}
.-btn {
	font-size: 24px;
  font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
  color: #fff !important;
  width: 420px;
  height: 88px;
	margin: 70px auto 0;
  /*padding-right: .2em;
	box-shadow: 7px 7px 0 #58deff;*/
	position: relative;
	text-decoration: none !important;
}
.-btn .-inner {
	background: #14b6ca;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
  padding: 0 0 .2em;
  z-index: 1;
	transition: all .3s ease;
  /*box-shadow: 6px 8px 0 rgba(0, 75, 84, .2);
  box-shadow: 6px 8px 0 rgba(52, 213, 211, .5);
  box-shadow: 6px 8px 0 rgba(0, 75, 84, .2);*/
}
.-btn .-inner::before {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left: 15px solid #ffffff;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  margin-top: -.2em;
  z-index: 3;
  pointer-events: none;
}
.-btn::before{
  content: "";
  border: 1px solid #fff;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: -7px;
  left: -7px;
  z-index: 2;
  pointer-events: none;
  box-sizing: border-box;
}
.-btn::after {
  content: "";
  width: 100%;
  height: 100%;
	background: #00d3e0;
  display: block;
  position: absolute;
  top: 8px;
  left: 6px;
  z-index: 0;
  opacity: .5;
  mix-blend-mode: multiply;
}
span.-btn {
	filter: grayscale(1) contrast(50%);
}
a.-btn:hover .-inner {
	filter: brightness(1.1);
  opacity: .8;
}
.-btn + .-btn {
	margin-top: 37px;
}
/*.-btn.-normal {
	font-size: 22px;
  font-weight: 500;
}*/
.-btn.-down {
	font-size: 20px;
  font-weight: 500;
  width: 340px;
  height: 70px;
	margin-top: 65px;
}
.-btn.-down .-inner::before {
  transform: translateY(-30%) rotate(90deg);
  border-left-color: #fff;
  right: 17px;
}
.-btn-caption {
	text-align: center;
	margin-top: 1.5em;
	display: block;
	line-height: 1.6;
}
.-btn-caption + .-btn,
.icon-att + .-btn {
	margin-top: 37px;
}
.ank-nav {
  display: flex;
  justify-content: center;
  margin: 20px auto 45px;
}
.ank-nav > li + li {
  margin-left: 35px;
}
.ank-nav > li a {
  width: 374px;
  height: 216px;
  background: #ffccf8 url(../images/show2026_viewingarea/bg02.png) 50% 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: all .3s ease;
  padding: 11px .3em 46px 0;
  box-shadow: 10px 10px 0 #faeff8;
}
.ank-nav > li a::before{
  content: "";
  border: 2px solid #ff8de4;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: 1;
  pointer-events: none;
  box-sizing: border-box;
}
.ank-nav > li a::after {
  content: "";
  width: 0;
  height: 0;
  border: 22px solid transparent;
  border-top: 24px solid #ff8de4;
  display: block;
  position: absolute;
  left: 50%;
  bottom: -6px;
  z-index: 1;
  pointer-events: none;
  margin: 0 auto;
  transform: translateX(-50%);
}
.ank-nav > li .-ti {
  height: 135px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.ank-nav > li .icon-att {
	font-size: 14px;
  margin: .2em auto 0;
  padding: .4em 2em .45em;
}
.ank-nav > li.ank-nav2 a {
  background-color: #b4fe83;
  box-shadow: 10px 10px 0 #ebfbe5;
}
.ank-nav > li.ank-nav2 a::before{
  border-color: #26d252;
}
.ank-nav > li.ank-nav2 a::after{
  border-top-color: #26d252;
}
.ank-nav > li.ank-nav3 a {
  background-color: #84f2f0;
  box-shadow: 10px 10px 0 #e5faff;
}
.ank-nav > li.ank-nav3 a::before{
  border-color: #01bdce;
}
.ank-nav > li.ank-nav3 a::after{
  border-top-color: #01bdce;
}
.ank-nav > li a:hover {
  opacity: .7;
}
@media screen and (max-width: 767px) {
	.-btn {
    border-width: calc( 100vw * 4 / 750);
		background-size: contain;
		font-size: calc( 100vw * 36 / 750);
		width: calc( 100vw * 600 / 750);
		height: calc( 100vw * 126 / 750);
		margin: calc( 100vw * 104 / 750) auto 0;
	}
  /*.-btn .-inner {
    border-width: min(1px, calc( 100vw * 2 / 750));
  }*/
  .-btn .-inner::before {
    border-width: calc( 100vw * 15 / 750);
    border-left-width: calc( 100vw * 18 / 750);
    right: calc( 100vw * 17 / 750);
    margin-top: -.1em;
  }
  .-btn::before {
    top: calc( 100vw * -10 / 750);
    left: calc( 100vw * -10 / 750);
  }
  .-btn::after {
    top: calc( 100vw * 10 / 750);
    left: calc( 100vw * 10 / 750);
  }
	.-btn.-normal {
		font-size: calc( 100vw * 32 / 750);
	}
  .-btn.-normal {
  }
  .-btn.-down {
		font-size: calc( 100vw * 28 / 750);
		width: calc( 100vw * 500 / 750);
		height: calc( 100vw * 102 / 750);
    margin-top: calc( 100vw * 120 / 750);
  }
  .-btn.-down .-inner::before {
    right: calc( 100vw * 20 / 750);
  }
	.-btn + .-btn {
    	margin-top: calc( 100vw * 50 / 750);
	}
	.-btn-caption {
    margin-top: 1em;
	}
	.-btn-caption + .-btn,
	.icon-att + .-btn {
		margin-top: 3.5em;
	}
  .ank-nav {
		margin: calc( 100vw * 10 / 750) auto calc( 100vw * 55 / 750);
  }
  .ank-nav > li + li {
    margin-left: calc( 100vw * 28 / 750);
  }
  .ank-nav > li a {
    width: calc( 100vw * 336 / 750);
    height: calc( 100vw * 196 / 750);
    background-size: calc( 100vw * 48 / 750) auto;
    box-shadow: calc( 100vw * 10 / 750) calc( 100vw * 10 / 750) 0 #faeff8;
    padding: calc( 100vw * 9 / 750) .2em calc( 100vw * 42 / 750) .2em;
  }
  .ank-nav > li .-ti {
    height: calc( 100vw * 120 / 750);
  }
  .ank-nav > li a::before{
    border-width: calc( 100vw * 2 / 750);
    top: calc( 100vw * -8 / 750);
    left: calc( 100vw * -8 / 750);
  }
  .ank-nav > li a::after {
    border-width: calc( 100vw * 20 / 750);
    border-top-width: calc( 100vw * 22 / 750);
    bottom: calc( 100vw * -6 / 750);
  }
  .ank-nav > li .icon-att {
    font-size: calc(100vw * 16 / 750);
    padding: .2em 1.3em .3em;
  }
  .ank-nav > li.ank-nav2 a {
    box-shadow: calc( 100vw * 10 / 750) calc( 100vw * 10 / 750) 0 #ebfbe5;
  }
  .ank-nav > li.ank-nav3 a {
    box-shadow: calc( 100vw * 10 / 750) calc( 100vw * 10 / 750) 0 #e5faff;
  }
}
.content-mv {
  position: relative;
}
.content-mv figure {
  display: table;
  position: relative;
  margin: 0 auto;
}
.content-mv figure figcaption {
  position: absolute;
  top: 100%;
  right: 5px;
  font-size: 13px;
  color: #404040;
}
.sec-cp {
	position: relative;
}
.sec-cp #stageshow > .content-inner {
  padding-bottom: 95px;
}
.sec-cp .sec-stage {
  background: url(../images/show2026_viewingarea/bg02.png) 50% 0;
  position: relative;
}
.sec-cp .sec-stage .accordion-btn .-icon {
  margin-right: -1.2em;
}
.sec-cp .sec-stage .-btn::after {
  opacity: .2;
  mix-blend-mode: normal;
}
.sec-cp .sec-stage#stage1 {
  background-color: #ffd6f9;
}
.sec-cp .sec-stage#stage1 .-ti06 {
  background-color: #ff5d9f;
}
.sec-cp .sec-stage#stage1 .-btn .-inner {
  background: linear-gradient(135deg, #ff8d9b, #ff8de3);
}
.sec-cp .sec-stage#stage1 .accordion-text::before {
      background: linear-gradient(transparent 40%, #ffd6f9 80%);
}
.sec-cp .sec-stage#stage1 .-btn::after {
  background: #ff5d9f;
}
.sec-cp .sec-stage#stage2 {
  background-color: #c3fe9c;
}
.sec-cp .sec-stage#stage2 .-ti06 {
  background-color: #26d252;
}
.sec-cp .sec-stage#stage2 .-btn .-inner {
  background: linear-gradient(135deg, #49e266, #02d080);
}
.sec-cp .sec-stage#stage2 .accordion-text::before {
      background: linear-gradient(transparent 40%, #c3fe9c 80%);
}
.sec-cp .sec-stage#stage2 .-btn::after {
  background: #00bc55;
}
.sec-cp .sec-stage#stage2 .-img1 img {
  border-color: #26d252;
}
.sec-cp .sec-stage#stage2 .-img1::after {
  background: linear-gradient(135deg, #4de35c, #02d080);
}
.sec-cp .sec-stage#stage3 {
  background-color: #9df5f3;
}
.sec-cp .sec-stage#stage3 .-ti06 {
  background-color: #01bdce;
}
.sec-cp .sec-stage#stage3 .-btn .-inner {
  background: linear-gradient(135deg, #00cfee, #00a8ee);
}
.sec-cp .sec-stage#stage3 .accordion-text::before {
  background: linear-gradient(transparent 40%, #9df5f3 80%);
}
.sec-cp .sec-stage#stage3 .-btn::after {
  background: #00aeec;
}
.sec-cp .sec-stage#stage3 .-img1 img {
  border-color: #01bdce;
}
.sec-cp .sec-stage#stage3 .-img1::after {
  background: linear-gradient(135deg, #1bd1d8, #00a8ee);
}
.sec-cp .sec-stage .content-inner {
	padding-top: 80px;
	padding-bottom: 140px;
}
.sec-cp .sec-detail > .content-inner {
  padding-bottom: 160px;
}
.sec-cp .sec-detail .sec-info{
	margin-top: 8em;
	margin-bottom: 0;
	font-size: 15px;
}
.sec-cp .sec-detail#stage1 {
	background-color: #f2ffff;
}
.sec-cp .sec-detail#stage1 .-ti04 {
  color: #00b7a4;
}
.sec-cp .sec-detail#stage1 .-label,
.sec-cp .sec-detail#stage1 .-list-detail > dt {
	background-color: #00b7a4;
}
.sec-cp .sec-detail#stage1 .-list-detail {
  background-image: url(../images/show2026_viewingarea/sec_bg05a.png);
}
.sec-cp .sec-detail#stage1 .-btn {
  background-color: #00b7a4;
}
.sec-cp .sec-detail#stage2 {
	background-color: #fdffeb;
}
.sec-cp .sec-detail#stage2 .-ti04 {
  color: #ff9c0e;
	text-shadow: -3px -3px 6px #fff, 3px -3px 6px #fff, -3px 3px 6px #fff, 3px 3px 6px #fff;
}
.sec-cp .sec-detail#stage2 .-list-detail > dt {
	background-color: #ff9c0e;
}
.sec-cp .sec-detail#stage2 .-list-detail {
  background-image: url(../images/show2026_viewingarea/sec_bg05b.png);
}
.sec-cp .sec-detail#stage2 .-btn {
  background-color: #ff9c0e;
	box-shadow: 5px 8px 0 #fedc8d;
}
.sec-cp .sec-ticket {
  border-top: 6px solid #07d0d8;
  border-bottom: 6px solid #ffff61;
  background: url("../images/show2026_viewingarea/bg02.png") 50% 0, linear-gradient(90deg, #66dfee, #6ffbc5);
}
.sec-cp .sec-ticket .content-inner {
	padding-top: 100px;
	padding-bottom: 90px;
}
.sec-cp .sec-ticket .-btn:first-child {
	margin-top: 0;
}
.sec-cp .sec-ticket .-text {
  margin-top: 25px;
}
.sec-cp .tx-att {
	color:#fe4c65 !important;}
.sec-cp .tx-att2 {
	color:#14b6ca !important;}
.sec-cp .tx-link {
  text-underline-offset: .5em;
  color: #14b6ca !important;
}
.sec-cp .icon-att {
	font-size: 16px;
	display: table;
	font-weight: bold;
	border-radius: 9999em;
	background: #ff436b;
	color:#fff;
	margin: 1em auto 0;
	padding: .6em 2em .6em;
	line-height: 1;
}
.sec-cp hr.hr0 {
	height: 0;
	border: none;
	margin: 25px 0;
}
.sec-cp .-lead {
  text-align: center;
}
.sec-cp .-text {
	margin: -5px 0px -5px;
    line-height: 2;
}
.sec-cp .sec-stage .-img1 {
  position: relative;
  z-index: 1;
  margin: 2.5em 0 1em;
}
.sec-cp .sec-stage .-img1 img {
  border: 2px solid #ff5d9f;
}
.sec-cp .sec-stage .-img1::after {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #ff8d9b, #ff8de3);
  display: block;
  position: absolute;
  left: 20px;
  top: 20px;
  opacity: .5;
  z-index: -1;
}
.sec-cp .sec-stage .-img2 {
  position: relative;
}
.sec-cp .sec-stage .-img2 + .note-list {
  margin-top: .7em;
}
.sec-cp .-list-detail {
  background: url("../images/show2026_viewingarea/bg03.png") repeat-x 0 100%;
	font-size: 16px;
	line-height: 2.125;;
	line-height: 2;
	margin: 6px 0 0;
	padding: 0 0 26px;
  display: flex;
  align-items: flex-start;
}
.sec-cp .-list-detail + .-list-detail {
	margin-top: 28px;
}
.sec-cp .-list-detail > dt {
	font-size: 15px;
  font-weight: 500;
	min-width: 8em;
  min-height: 2.66em;
  background: linear-gradient(90deg, #55dbec, #4ce8d0);
	color: #ffffff;
	text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 2em .5em 0;
	padding: .34em 1em .36em;
  line-height: 1.3;
}
.sec-cp .-list-detail > dt .fs-s {
	font-size: 12px !important;
	line-height: 1.5;
	text-align: left;
	display: inline-block;
	padding: .3em 0;
}
.sec-cp .-list-detail > dd {
  line-height: 2;
  padding-top: .1em;
}
.sec-cp .-list-detail > dd > p {
  margin-right: -.3em;
}
.sec-cp dl.-list-detail > dd .note-list {
	margin-top: .1em;
	line-height: 2;
  margin-right: -.3em;
}
.sec-cp .-list-detail > dd .-ti02 {
  font-size: 25px;
  display: block;
  text-align: left;
  margin: 0;
}
.sec-cp .-list-detail > dd .-list + .-ti02 {
  margin-top: .7em;
}
.sec-cp .-list-detail > dd .-list li {
  min-width: 480px;
  margin: .4em 0 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.sec-cp .-list-detail > dd .-list .-icon1 {
  color: #ff8de4;
}
.sec-cp .-list-detail > dd .-list .-icon2 {
  color: #01bdce;
}
.sec-cp .-list-detail > dd .-list .-icon3 {
  color: #26d252;
}
.sec-cp .-list-detail > dd .-list a.tx-link {
  font-size: 13px;
  line-height: 2;
  display: inline-block;
  margin: 0 0 0 auto;
}
.sec-cp .-list-detail > dd .-ex {
  border: 1px solid #14b6ca;
  margin: 1.5em 0 .5em 0;
  line-height: 2.125;
}
.sec-cp .-list-detail > dd .-ex dt {
  font-weight: 500;
  background-color: #14b6ca;
  color: #fff;
  padding: .4em .6em;
}
.sec-cp .-list-detail > dd .-ex dd {
  font-weight: 400;
  background-color: #fff;
  color: #14b6ca;
  padding: .45em 1.9em .65em;
}
.sec-cp dl.-list-detail.-top > dd {
	padding-top: 2.2em;
}
.sec-cp .-list-detail > dd .fs-s {
	font-size: 14px;
}
@media screen and (max-width: 767px) {
  .content-mv figure figcaption {
    font-size: calc( 100vw * 15 / 750);
    right: calc( 100vw * 5 / 750);
  }
	.sec-cp .content-inner {
		padding: .1px calc( 100vw * 50 / 750) .1px;
	}
  .sec-cp #stageshow > .content-inner {
    padding-top: calc( 100vw * 10 / 750);
    padding-bottom: calc( 100vw * 65 / 750);
  }
  .sec-cp #ticket .accordion-text {
    margin-left: calc( 100vw * -50 / 750);
    margin-right: calc( 100vw * -50 / 750);
  }
  .sec-cp #ticket .accordion-text .-text {
    padding-left: calc( 100vw * 50 / 750);
    padding-right: calc( 100vw * 50 / 750);
  }
  .sec-cp .sec-stage {
    background-size: calc(100vw * 53 / 750) auto;
  }
  .sec-cp .sec-stage .content-inner {
    padding-top: calc( 100vw * 80 / 750);
    padding-bottom: calc( 100vw * 160 / 750);
  }
  .sec-cp .sec-detail > .content-inner {
    padding-bottom: calc( 100vw * 210 / 750);
  }
  .sec-cp .sec-stage .accordion-btn .-icon {
    margin-right: -.6em;
  }
  .sec-cp .sec-detail#overview .content-inner {
    padding-bottom: calc( 100vw * 240 / 750);
  }
  .sec-cp .sec-stage .-list-detail > dt {
            min-width: calc(100vw* 206 / 750);
  }
  .sec-cp .sec-ticket {
    border-top-width: calc( 100vw * 12 / 750);
    border-bottom-width: calc( 100vw * 12 / 750);
    background-size: calc( 100vw * 46 / 750) auto, 100% auto;
  }
  .sec-cp .sec-ticket .content-inner {
    padding-top: calc( 100vw * 130 / 750);
    padding-bottom: calc( 100vw * 210 / 750);
  }
  .sec-cp .sec-ticket .-text {
    margin-top: calc( 100vw * 60 / 750);
  }
	.-ti01 .-tx {
		margin: 0 calc( 100vw * 20 / 750);
	}
	.sec-cp .icon-att {
        font-size: calc(100vw* 25 / 750);
	}
	.sec-cp .-ti01 .-icon {
		margin: calc( 100vw * 15 / 750) calc( 100vw * 90 / 750);
	}
	.sec-cp .-ti01 .-icon img {
		height: calc( 100vw * 80 / 750) !important;
	}
  .sec-cp .-lead {
		font-size: calc( 100vw * 26 / 750);
    line-height: 1.66;
  }
  .sec-cp .-lead.tx-att2 {
		font-size: calc( 100vw * 24 / 750);
  }
	.sec-cp .-text {
		margin: 0 0 calc( 100vw * 20 / 750);
	}
  .sec-cp .sec-stage .-img1 {
    margin: 1.4em 0 1em;
  }
  .sec-cp .sec-stage .-img1 img {
    border-width: calc( 100vw * 4 / 750);
  }
  .sec-cp .sec-stage .-img1::after {
    left: calc( 100vw * 18 / 750);
    top: calc( 100vw * 18 / 750);
  }
  .sec-cp .sec-stage .-img2 + .note-list {
    margin-top: 1em;
  }
	.sec-cp .-list-detail {
		font-size: calc( 100vw * 28 / 750);
    background-size: auto calc( 100vw * 6 / 750);
    flex-direction: column;
    margin: .6em 0 0;
    padding: 0 0 1.5em;
	}
  .sec-cp .-list-detail + .-list-detail {
    margin-top: calc( 100vw * 45 / 750);
  }
	.sec-cp .-list-detail > dt {
		min-width: calc( 100vw * 190 / 750);
		min-height: calc( 100vw * 60 / 750);
		font-size: calc( 100vw * 28 / 750);
  margin-bottom: calc( 100vw * 20 / 750);
		    padding: .3em .85em;
	}
	.sec-cp .-list-detail > dt .fs-s {
		font-size: 10px !important;
		font-size: calc( 100vw * 10 / 375) !important;
		line-height: 1.3;
		padding: 0;
	}
	.sec-cp .-list-detail > dt .fs-m {
		font-size: calc( 100vw * 14 / 375) !important;
		line-height: 1.3;
		padding: 0;
		display: inline-block;
    text-align: left;
	}
	.sec-cp .-list-detail > dd {
    line-height: 2;
	}
	.sec-cp .-list-detail > dd .fs-s {
		font-size: 12px;
		font-size: calc( 100vw * 12 / 375);
	}
	.sec-cp dl.-list-detail > dd .note-list {
		margin-top: .3em;
	}
	.sec-cp dl.-list-detail > dd .note-list > li {
		font-size: calc( 100vw * 13 / 375);
	}
  .sec-cp .-list-detail > dd .-list {
    margin-bottom: .3em;
  }
  .sec-cp .-list-detail > dd .-list li {
    min-width: 0;
    margin: .3em 0 0;
  }
  .sec-cp .-list-detail > dd .-list a.tx-link {
		font-size: calc( 100vw * 20 / 750);
  }
  .sec-cp .-list-detail > dd .-ti02 {
		font-size: calc( 100vw * 43 / 750);
    margin: .3em auto 0em;
  }
  .sec-cp .-list-detail > dd .-list + .-ti02 {
    margin-top: 1.5em;
  }
  .sec-cp .-list-detail > dd .-ex {
    margin: 2em 0 .6em 0;
  }
  .sec-cp .-list-detail > dd .-ex dd {
    padding: .7em 1.2em 1.2em;
    line-height: 2;
  }
}
@media screen and (min-width: 320px) and (max-width: 375px) {
	.-ti01 .-tx {
		font-size: calc(100vw * 31 / 750);
	}
}
.accordion {
  position: relative;
  margin: 4px 0 0;
}
.accordion.-large {
  margin: 0 0 0;
}
/* ボタン */
.accordion-btn {
  bottom: -1.1em;
  cursor: pointer;
  display: inline-block;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  transition: all .2s;
  width: fit-content;
  z-index: 2;
}
.accordion-btn::before {
  content: "開く";
}
.accordion-btn:hover {
  opacity: .7;
}
.accordion-text {
  overflow: hidden;
  position: relative;
  padding: 0 0 1em;
  z-index: 0;
}
.accordion-text > .-text {
  margin: -.5em 0 3.5em !important;
}
.accordion-text .slider-appli.slick-dotted.slick-slider {
  z-index: 0;
}
.accordion-text.is-hide {
  height: 200px;
}
.-large .accordion-text.is-hide {
  height: 180px;
}
.accordion-text::before {
  background: linear-gradient(transparent 40%, #fff 80%);
  bottom: -1px;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.accordion-btn.is-show::before {
  content: "閉じる";
}
.accordion-btn.is-show + .accordion-text::before {
  display: none;
}
.accordion-btn .-icon {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #14b6ca;
  display: inline-block;
  vertical-align: middle;
  margin: -.1em -1.2em 0 .1em;
  position: relative;
}
.accordion-btn .-icon::before,
.accordion-btn .-icon::after {
  content: '';
  width: 14px;
  height: 0;
  border-top: 2px solid #fff;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease;
}
.accordion-btn .-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.accordion-btn.is-show .-icon::after {
  transform: translate(-50%, -50%);
}
.-TopBtn .accordion-btn {
  bottom: auto;
  margin-top: 2em;
}
.-TopBtn .accordion-text {
  margin-top: 4em;
}
.-large .accordion-text {
  margin: 2em auto;
}
@media screen and (max-width: 767px) {
  .accordion {
    margin: calc(100vw * 20 / 750) 0 0;
  }
  .accordion-text {
    padding: 0 0 1em;
  }
  .accordion-text > .-text {
    margin: -.5em 0 2.5em !important;
  }
  .accordion-text.is-hide {
    height: calc(100vw * 300 / 750);
  }
  .is-show + .accordion-text {
    overflow: visible;
  }
  .-large .accordion-text.is-hide {
    height: calc(100vw * 175 / 750);
  }
  .accordion-btn .-icon {
    width: calc(100vw * 40 / 750);
    height: calc(100vw * 40 / 750);
    margin: -.1em -.6em 0 .1em;
  }
  .accordion-btn .-icon::before,
  .accordion-btn .-icon::after {
    width: calc(100vw * 22 / 750);
    height: calc(100vw * 2 / 750);
  }
}


.-list-faq {
  line-height: 1.87;
  background: url(../images/show2026_viewingarea/bg03.png) repeat-x 0 100%;
  margin-top: -20px;
  padding-bottom: 16px;
}
.-list-faq + .-list-faq {
  margin-top: 32px;
}
.-list-faq .qa-ti {
	font-weight: 400;
  margin-top: 25px;
	padding: 0 50px 20px 58px;
	position: relative;
}
.-list-faq .qa-ti:before {
	content: "Q";
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  border-radius: 50%;
	width: 1.88em;
	height: 1.88em;
	display: flex;
  justify-content: center;
  align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	background: #14b6ca;
	background-size: .875em auto;
}
.-list-faq .qa-ti:after {
	display: none;
}
.-list-faq .qa-ti .-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  top: .5em;
  right: 10px;
  display: inline-block;
}
.-list-faq .qa-ti .-icon::before,
.-list-faq .qa-ti .-icon::after {
  content: '';
  border-top: 2px solid #14b6ca;
  width: 18px;
  height: 0;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease;
}
.-list-faq .qa-ti.switchClose .-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.-list-faq .qa-text {
	padding: 0 50px 12px 58px;
	position: relative;
}
.-list-faq .qa-text:before {
	content: "A";
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  border-radius: 50%;
	width: 1.88em;
	height: 1.88em;
	display: flex;
  justify-content: center;
  align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	background: #3fd9ed;
	background-size: .875em auto;
}
@media screen and (max-width: 767px) {
  .-list-faq {
    line-height: 1.78;
    margin-top: calc(100vw * -20 / 750);
    padding-bottom: calc(100vw * 20 / 750);
    background-size: calc( 100vw * 16 / 750) auto;
  }
  .-list-faq + .-list-faq {
    margin-top: calc(100vw * 50 / 750);
  }
  .-list-faq .qa-ti {
    margin-top: calc(100vw * 35 / 750);
    padding: 0 calc(100vw * 56 / 750) calc(100vw * 40 / 750) calc(100vw * 80 / 750);
    position: relative;
  }
  .-list-faq .qa-ti:before {
    font-size: calc(100vw * 28 / 750);
    width: calc(1em * 48 / 28);
    height: calc(1em * 48 / 28);
    left: calc(100vw * 10 / 750);
  }
  .-list-faq .qa-ti .-icon {
    width: calc(100vw * 28 / 750);
    height: calc(100vw * 28 / 750);
    top: .4em;
    right: calc(100vw * 10 / 750);
  }
  .-list-faq .qa-ti .-icon::before,
  .-list-faq .qa-ti .-icon::after {
    width: calc(100vw * 28 / 750);
  }
  .-list-faq .qa-text {
    padding: 0 calc(100vw * 56 / 750) calc(100vw * 35 / 750) calc(100vw * 80 / 750);
  }
  .-list-faq .qa-text:before {
    font-size: calc(100vw * 28 / 750);
    width: calc(1em * 48 / 28);
    height: calc(1em * 48 / 28);
    left: calc(100vw * 10 / 750);
  }
}


.slider-appli.slick-dotted.slick-slider {
	max-width: 400px;
  /*margin-top: 2.5em;*/
}
.slider-appli.slick-dotted.slick-slider .ti {
  font-size: 18px;
	color: #14b6ca;
	line-height: 1.2;
	margin: 0 0 1.5em;
	text-align: left;
  display: flex;
  align-items: flex-start;
  letter-spacing: -0.02em;
}
.slider-appli.slick-dotted.slick-slider .ti .label {
  min-width: 5.2em;
  text-align: center;
  font-size: 16px;
	background: #14b6ca;
	color: #fff;
  margin-right: .7em;
	padding: .2em .2em .3em .3em;
	display: inline-block;
	vertical-align: middle;
  white-space: nowrap;
}
.slider-appli.slick-dotted.slick-slider .img {
	margin: 0 auto;
	max-width: 240px;
}
.slider-appli.slick-dotted.slick-slider .text {
  font-size: 14px;
}
.slider-appli.slick-dotted.slick-slider .note-list li {
  font-size: 90%;
}
.slider-appli.slick-dotted.slick-slider .slick-prev, .slider-appli.slick-dotted.slick-slider .slick-next {
	top: 255px;
}
.slider-appli.slick-dotted.slick-slider .slick-prev {
	left: -25px;
}
.slider-appli.slick-dotted.slick-slider .slick-next {
	right: -25px;
}
.slider-appli.slick-dotted.slick-slider .slick-prev:before, .slider-appli.slick-dotted.slick-slider .slick-next:before {
	background-color: transparent;
      background-image: url(../images/show2026_viewingarea/arrow01.svg);
}
.slider-appli.slick-dotted.slick-slider .slick-dots li {
    background: #bfbfbf;
	opacity: 1;
}
.slider-appli.slick-dotted.slick-slider .slick-dots li.slick-active, .slider-appli.slick-dotted.slick-slider .slick-dots li.slick-active2 {
    background: #14b6ca;
}
.slider-appli.slick-dotted.slick-slider .slick-prev.slick-disabled:before, .slider-appli.slick-dotted.slick-slider .slick-next.slick-disabled:before {
  opacity: .5;
	filter: grayscale(1) contrast(50%);
}
@media screen and (max-width: 767px) {
  .slider-appli.slick-dotted.slick-slider {
    max-width: calc(100vw * 650 / 750);
  }
	.slider-appli.slick-dotted.slick-slider .img {
		max-width: none;
	}
	.slider-appli.slick-dotted.slick-slider .slick-prev, .slider-appli.slick-dotted.slick-slider .slick-next {
		top: calc(100vw * 400 / 750);
	}
	.slider-appli.slick-dotted.slick-slider .slick-prev {
		left: calc(100vw * -50 / 750);
	}
	.slider-appli.slick-dotted.slick-slider .slick-next {
		right: calc(100vw * -50 / 750);
	}
  .slider-appli.slick-dotted.slick-slider .slick-prev:before, .slider-appli.slick-dotted.slick-slider .slick-next:before {
    width: calc(100vw * 50 / 750);
    height: calc(100vw * 50 / 750);
    background-size: calc(100vw * 22 / 750) auto;
  }
  .slider-appli.slick-dotted.slick-slider .text {
    font-size: calc(100vw * 26 / 750);
  }
  .slider-appli.slick-dotted.slick-slider .ti {
    font-size: calc(100vw * 30 / 750);
	margin: 0 0 .6em;
  }
  .slider-appli.slick-dotted.slick-slider .ti .label {
    font-size: calc(100vw * 28 / 750);
    padding: .2em .6em .2em .7em;
  }
}

.pageNav ul {
  font-size: 17px;
  font-weight: 600;
  border: 1px solid #33c0c2;
  border-radius: 9999em;
  background: #ffff91;
  width: 100%;
  max-width: 800px;
  height: 80px;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%) translateY(120%);
  line-height: 1;
  z-index: 10;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 2.2em .3em 2em;
  transition: all .3s ease;
      white-space: nowrap;
  box-shadow: 6px 6px 0 0 rgba(0,179,230,.1);
}
.pageNav li {
  position: relative;
  width: 33.33%;
}
.pageNav li + li::before {
  content: "";
  width: calc(8/17*1em);
  height: calc(8/17*1em);
  background: url(../images/show2026_viewingarea/nav_bg01.svg) 50% 50% no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.pageNav li a {
  color: #14b6ca !important;
  text-decoration: none !important;
}
.pageNav li a:hover {
  opacity: .8;
}
.pageNav.is-show ul {
  bottom: 10px;
  transform: translateX(-50%) translateY(0%);
}
@media screen and (max-width: 767px) {
  .pageNav ul {
    border-width: calc(100vw * 2 / 750);
    border-left: none;
    border-right: none;
    border-radius: 0;
    font-size: calc(100vw * 24 / 750);
    max-width: none;
    height: calc(100vw * 160 / 750);
    justify-content: center;
    padding: 0;
  }
  .pageNav li {
    width: auto;
    padding: 0 calc(100vw * 30 / 750);
  }
  .pageNav li + li::before {
    width: calc(100vw * 8 / 750);
    height: calc(100vw * 8 / 750);
  }
  .pageNav.is-show ul {
    padding: 0 0;
    bottom: 0;
  }
}
